<!-- THIS PART OF THIS FILE IS AUTOGENERATED. DO NOT MODIFY IT. See scripts/generate-docs.sh -->
# breakrva
<small style="color: lightgray;">(only in GDB)</small>

```text
usage: breakrva [-h] [offset] [module]

```

Break at RVA from PIE base.

**Alias:** brva
### Positional arguments

|Positional Argument|Help|
| :--- | :--- |
|offset|Offset to add. (default: 0)|
|module|Module to choose as base. Defaults to the target executable. (default: '')|

### Optional arguments

|Short|Long|Help|
| :--- | :--- | :--- |
|-h|--help|show this help message and exit|

<!-- END OF AUTOGENERATED PART. Do not modify this line or the line below, they mark the end of the auto-generated part of the file. If you want to extend the documentation in a way which cannot easily be done by adding to the command help description, write below the following line. -->
<!-- ------------\>8---- ----\>8---- ----\>8------------ -->
